Commit 8b782cd3 authored by Martin Pitt's avatar Martin Pitt
Browse files

Bump systemd-shim Depends/Breaks to 8.2 to ensure a lockstep upgrade

Closes: #761947
parent d899fd10
......@@ -2,6 +2,8 @@ systemd (215-5) UNRELEASED; urgency=medium
* Unblacklist hyperv_fb again, it is needed for graphical support on Hyper-V
platforms. Thanks Andy Whitcroft! (LP: #1359933)
* Bump systemd-shim Depends/Breaks to 8.2 to ensure a lockstep upgrade.
(Closes: #761947)
-- Martin Pitt <mpitt@debian.org> Thu, 18 Sep 2014 08:31:35 +0200
......
......@@ -59,7 +59,8 @@ Depends: ${shlibs:Depends},
adduser,
libcap2-bin
Breaks: lvm2 (<< 2.02.104-1),
lsb-base (<< 4.1+Debian4)
lsb-base (<< 4.1+Debian4),
systemd-shim (<< 8-2)
Conflicts: klogd
Description: system and service manager
systemd is a replacement for sysvinit. It is dependency-based and
......@@ -110,7 +111,7 @@ Depends: ${shlibs:Depends},
systemd (= ${binary:Version}),
libpam-runtime (>= 1.0.1-6),
dbus,
systemd-sysv | systemd-shim (>= 7-2)
systemd-sysv | systemd-shim (>= 8-2)
Description: system and service manager - PAM module
systemd is a replacement for sysvinit. It is dependency-based and
able to read the LSB init script headers in addition to parsing rcN.d
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment